:man_page: mongoc_bulkwrite_deleteoneopts_new

mongoc_bulkwrite_deleteoneopts_new()
====================================

Synopsis
--------

.. code-block:: c

   mongoc_bulkwrite_deleteoneopts_t *
   mongoc_bulkwrite_deleteoneopts_new (void);

Description
-----------

Returns a new :symbol:`mongoc_bulkwrite_deleteoneopts_t`.
